Subject: bug#2409: [O] bug#2409: 23.0.90; org-mode + viper-mode + ns make typing unresponsive

From: Michael Brand <[email-masked]>
Date: Mon, 11 Jan 2016 23:43:39 +0100

Hi Andrew

I would like to give some feedback to what you originally asked Steve:

On Mon, Jan 11, 2016 at 5:19 AM, Andrew Hyatt <[email-masked]> wrote:
> I can't reproduce this under Emacs 25. As this bug is a bit old, I'm
> guessing it has been fixed in the meantime. Please let me know if you
> can still reproduce it, though. I'll mark this as unreproducible now,
> and close it in a few weeks if you can't reproduce it either under Emacs
> 25.

Did you check on OS X?

On GNU/Linux I never saw the issue, on OS X regularly under certain
circumstances which are not clear to me. With the recipe of Steve I
can reproduce on build GNU Emacs 25.1.50.1 (x86_64-apple-darwin13.4.0,
NS appkit-1265.21 Version 10.9.5 (Build 13F1507)) from
http://emacsformacosx.com/emacs-builds/Emacs-2016-01-11_01-40-53-eb0643c-universal.dmg

Michael